org.modeshape.sequencer.teiid

## Class TeiidI18n

- java.lang.Object
- - org.modeshape.sequencer.teiid.TeiidI18n

-     public final class TeiidI18n
      extends Object

  The internationalized string constants for the `org.modeshape.sequencer.teiid*` packages.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static I18n` | `errorClosingVdbFile`
    `static I18n` | `errorReadingEcoreFile`
    `static I18n` | `errorReadingMedMetaclassMappings`
    `static I18n` | `errorReadingVdbFile`
    `static I18n` | `errorSequencingModelContent`
    `static I18n` | `errorSequencingVdbContent`
    `static I18n` | `errorWritingCndFile`
    `static I18n` | `illegalUnresolvedReference`
    `static I18n` | `invalidModelNodeType`
    `static I18n` | `invalidNumberOfPropertyAttributes`
    `static I18n` | `invalidVdbModelNodeType`
    `static I18n` | `invalidVdbVersion`
    `static I18n` | `missingDataRoleName`
    `static I18n` | `missingEntryPath`
    `static I18n` | `missingImportVdbNameOrVersion`
    `static I18n` | `missingPermissionResourceName`
    `static I18n` | `missingPropertyNameOrValue`
    `static I18n` | `missingTranslatorNameOrType`
    `static I18n` | `missingVdbName`
    `static I18n` | `modelSequencerTaskName`
    `static I18n` | `namespaceUriNotFoundInRegistry`
    `static I18n` | `readingEcoreFile`
    `static I18n` | `uuidNotValid`
    `static I18n` | `vdbSequencerTaskName`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### uuidNotValid

          public static I18n uuidNotValid

    - #### modelSequencerTaskName

          public static I18n modelSequencerTaskName

    - #### vdbSequencerTaskName

          public static I18n vdbSequencerTaskName

    - #### errorSequencingModelContent

          public static I18n errorSequencingModelContent

    - #### errorSequencingVdbContent

          public static I18n errorSequencingVdbContent

    - #### readingEcoreFile

          public static I18n readingEcoreFile

    - #### errorReadingEcoreFile

          public static I18n errorReadingEcoreFile

    - #### errorWritingCndFile

          public static I18n errorWritingCndFile

    - #### errorReadingVdbFile

          public static I18n errorReadingVdbFile

    - #### errorClosingVdbFile

          public static I18n errorClosingVdbFile

    - #### invalidModelNodeType

          public static I18n invalidModelNodeType

    - #### invalidNumberOfPropertyAttributes

          public static I18n invalidNumberOfPropertyAttributes

    - #### invalidVdbModelNodeType

          public static I18n invalidVdbModelNodeType

    - #### missingDataRoleName

          public static I18n missingDataRoleName

    - #### missingEntryPath

          public static I18n missingEntryPath

    - #### missingImportVdbNameOrVersion

          public static I18n missingImportVdbNameOrVersion

    - #### missingPermissionResourceName

          public static I18n missingPermissionResourceName

    - #### missingPropertyNameOrValue

          public static I18n missingPropertyNameOrValue

    - #### missingTranslatorNameOrType

          public static I18n missingTranslatorNameOrType

    - #### missingVdbName

          public static I18n missingVdbName

    - #### illegalUnresolvedReference

          public static I18n illegalUnresolvedReference

    - #### namespaceUriNotFoundInRegistry

          public static I18n namespaceUriNotFoundInRegistry

    - #### invalidVdbVersion

          public static I18n invalidVdbVersion

    - #### errorReadingMedMetaclassMappings

          public static I18n errorReadingMedMetaclassMappings

Copyright © 2008-2014 JBoss, a division of Red Hat. All Rights Reserved.